/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -----------------------------------------
   Header
----------------------------------------- */
ul.header-nav { display: block; float: right; margin-top: 10px; }
ul.header-nav li { display: block; float: left; margin-top: 20px; }
ul.header-nav li:first-child { margin-left: 0; }
.secondary-nav.button { padding: 5px 20px; margin-top: -5px; }

/* Header Black Bar */
.black-bar {height:27px; background-color:#fff; text-transform:uppercase;position: fixed;margin: 0 auto;top: 0;z-index: 100;width: 100%;}
.black-bar.container {padding: 0;}
body.admin-menu .black-bar{top: 21px;}
.black-bar .contact {color:#274078; height:27px; line-height:27px; margin-bottom:0; font-size:11px;}
.black-bar a {color:#7A868D; font-size:12px;}

ul.less-nav {margin-bottom:0;}
ul.less-nav li {display:inline-block; float:right; text-align:center; margin:0; line-height:27px; background:#f2f4f4;}
ul.less-nav a {text-align:center;}
ul.less-nav li:hover {background:#DCE0E2;}
ul.less-nav li:hover a {color:#37464F;}
ul.less-nav .signed_in, .less-nav .signed_out {display:none;}

ul.less-nav .host-meeting-link {width:164px;}
ul.less-nav .join-meeting-link {width:140px;}
ul.less-nav .my-bluejeans-link {width:150px; }
ul.less-nav .login-link {width:110px;}
ul.less-nav .my-bluejeans-link a, ul.less-nav .login-link a {color:#7a878d;}


ul.less-nav .my-bluejeans-link, ul.less-nav .login-link {background-color:#eceeef; color:#111; margin-left:0;}
ul.less-nav .my-bluejeans-link:hover, ul.less-nav .login-link:hover {background:#D7DBDE; color:#7a878d;}
ul.less-nav .my-bluejeans-link:hover a, ul.less-nav .login-link:hover a {color:#37464F;}

/* Modals */
.header-flyout {position:absolute; top:27px; background: #FFF; border: 1px solid #ccc; display: none; -webkit-box-shadow:0px 7px 4px rgba(0,0,0,0.29); box-shadow:0px 7px 4px rgba(0,0,0,0.29); -moz-box-shadow:0px 9px 5px rgba(0,0,0,0.29); box-shadow:0px 9px 5px rgba(0,0,0,0.29); -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=9,Color=#4a000000,Positive=true)"; filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=9,Color=#4a000000,Positive=true);}
.header-flyout.active {display:block;}
.attend-meeting-flyout {z-index: 2000; right: 60px;}
.sign-in-flyout {z-index: 1000; right: 52px;}
.header-flyout  h5 {color:#181818; font-weight: normal;}
.flyout-triangle {width:10px; z-index: 150;height: 10px; position: absolute; background: url(/website/sites/all/themes/bluejeans/images/icons/up-arrow.png) no-repeat bottom center; margin-top: -10px; right: 20px; }
.modal-form {margin-bottom:0; }
.signup-form-title {font-weight:bold; margin-bottom: 15px;}

/* Blue Bar */
.interior-header {margin-bottom:0px;position: fixed;top: 27px;z-index: 99;background: white;width: 100%;}
.interior-header.container {padding:0;}
body.admin-menu .interior-header{top:48px;}
a.bluejeans-logo {display:block; width:182px; height:51px; margin: 0 0 0 -16px; }

/* Meganav General Styles - overriding foundation */
.region-header-menu {margin-top:32px;}
.region-header-menu .nav-bar {background-color:transparent; border:0; margin:0; height:41px;}
.region-header-menu .nav-bar li {border-right:0;}
.region-header-menu .nav-bar > li > a {text-transform:uppercase; color:#008fd5; background-image:none; padding:0 36px 0 0; font-size:14px; line-height:14px; height:42px;}
.region-header-menu .nav-bar > li:hover > a, .region-header-menu .nav-bar > li > a:hover {color:#37464F;}
.region-header-menu .nav-bar a:last-child {padding-right:0;}
.region-header-menu .nav-bar > li.has-flyout > a:first-child:after {content: ""; display: none;}

.region-header-menu .nav-bar .demo {position:relative; top:-10px; left:-4px; width:110px; background:#008fd5; height:35px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;white-space:nowrap; }
.region-header-menu .nav-bar .demo a {color:white; line-height:35px; text-align:center;}
.region-header-menu .nav-bar > li.demo:hover > a {color:white}
.region-header-menu .nav-bar > li.demo:hover {background:#37464F;}

.region-header-menu .flyout {background-color:transparent; border:0; padding:0; top:41px;}
.region-header-menu .flyout-content {background-color:#ECECEC; position:relative; padding:20px; border-top:0; color:rgb(119,119,119); font-family:Arial, Helvetica, sans-serif; -webkit-box-shadow:0px 7px 4px rgba(0,0,0,0.29); box-shadow:0px 7px 4px rgba(0,0,0,0.29); -moz-box-shadow:0px 9px 5px rgba(0,0,0,0.29); box-shadow:0px 9px 5px rgba(0,0,0,0.29); -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=9,Color=#4a000000,Positive=true)"; filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=9,Color=#4a000000,Positive=true);} 
.region-header-menu .flyout-content:before {content:""; position:absolute; bottom:100%; width:18px; height:10px; background:url('/website/sites/all/themes/bluejeans/images/icons/meganav-triangle.png') no-repeat 0 1px;}
.region-header-menu .flyout-content h3 {font-size:14px; font-weight:bold; color:#0066ab;}
.region-header-menu .flyout-content a {font-size:14px; color:#0066ab;}
.region-header-menu .flyout-content a:hover {color:#111;}
/* Captora Fix */
.region-header-menu .cap-content.flyout-content:before {background:url('/website/sites/all/themes/bluejeans/images/icons/meganav-triangle.png') no-repeat 0 1px;z-index: 150;}


.region-header-menu .flyout-content .black-bottom { position:absolute; bottom:0; left:0px; width:100%; height:32px; padding-left:0; padding-right:0; background:#7A868D; color:white;}
.region-header-menu .flyout-content .black-bottom div {height:32px; line-height:29px;}
.region-header-menu .flyout-content .black-bottom a {color:white;}
.region-header-menu .flyout-content.with-black-bottom {padding-bottom:74px;}

/* MegaNav Flyouts + Triangles */
.bjn-services .flyout {left:1px;}
.bjn-services .flyout-content:before {left:54px;}
.region-header-menu .bjn-services ul a {color:rgb(119, 119, 119);}
.region-header-menu .bjn-services ul a:hover {color:rgb(0, 102, 171);}
.solutions .flyout {left:-171px; height:170px;}
.solutions .flyout-content:before {left:208px;}
.customers .flyout{left:-276px;}
.customers .flyout-content:before {left:330px;}
.company .flyout{left:-390px;}
.company .flyout-content:before {left:441px;}
.support .flyout{left:-502px;}
.support .flyout-content:before {left:540px;}


.interior-login { margin-top:10px; text-align: right; }

/* -----------------------------------------
   Footer 
----------------------------------------- */
/* p.footer-nav { text-align: center; } */
ul.footer-logos li { display: block; float: left; margin-left: 30px; }
ul.footer-logos li:first-child { margin-left: 0; }
.center-logos { margin-left: auto; margin-right: auto; width: 70%; padding-top: 30px; }
.center-logos-social { /* margin-left: auto; margin-right: auto; width: 27%; */ margin-top: -10px; margin-left: -6px }

ul.footer-logos-social li { display: block; float: left; margin-left: 10px; }
ul.footer-logos-social li:first-child { margin-left: 0; }
.newsletter button { float: right; margin-top: -40px; }
body.ie7 .newsletter button { padding: 8px 10px;  }
body.ie7 .newsletter .button.white.nice { margin-top: -33px; }
.newsletter input.small { width: 190px; }
body.ie7 .newsletter input.small {width: 170px; }
.footer-contact { font-size: 16px; margin-bottom: 3px; font-weight: 300; font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;  }
.footer-contact a { font-weight: bold; }
.newsletter-signup { font-size: 16px; margin-bottom: 5px; font-weight: 300; font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;  }

.footer-padding { padding: 30px 0 12px; }
p.footer-nav { font-size: 14px; font-size: 1.4rem; }
.fb-like { width: 55px; overflow: hidden; }
#fb-root, .fb_reset { display: none !important; }
#facebookLike, #followTwitter, #googlePlus {float: left; padding:0 10px 0 0; max-height:30px;}
#facebookLike iframe {max-height:30px;}
#googlePlus, #linkedIn {margin-top:2px;}
#followTwitter { width: 146px; margin-top: 2px; margin-left: 10px; overflow: hidden; position: relative; z-index: 2;}
.social-media-buttons {position: absolute; top: 0; right: 0;}
form.newsletter label#normal { margin-top: 10px; }


/* Footer */
.footer-nav li {display:inline;}
.footer-nav li:first-child a  {margin-left:0;}
.footer-nav a {text-transform:uppercase; font-size: 16px; font-weight:bold; float:left; color:#9da5ac; margin-left:30px; font-family:"proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.footer-nav a:hover {color:#ffffff; }

.region-footer {border-top:solid 8px #292929; background-color:#424242; margin-top:75px;}
.footer-padding,
.footer-padding a {color:999999; font-size:14px;}
.footer-padding a:hover {color:#ffffff;}
 

.footer-newsletter-signup {border:5px solid #636668; width:200px; height:24px; padding:0; background-color:#FFFFFF;}
.footer-padding .footer-newsletter-signup .input-text {width:155px; line-height:24px; height:24px; padding:0 0 0 7px; border:0; margin:0; background:transparent; border:0; display:block; float:left; color:#cdd2d6;}
.footer-newsletter-signup .input-text:focus {outline:0; border:0; color:#666;}
.footer-newsletter-signup .button.small.white {height:24px; text-indent:-9999px; width:22px; padding:0; margin:0; display:block; float:right; background:url(/website/sites/all/themes/bluejeans/images/homepage/newsletter-submit.png) no-repeat center right;}
/* Captora Fix */
.footer-newsletter-signup #cap-button .button.small.white {background:url(//bluejeans.com/sites/all/themes/bluejeans/images/homepage/newsletter-submit.png) no-repeat center right;}

.footer-social-links {height:34px; margin:0; padding:0;}
.footer-social-links a {float:left; display:block; text-indent:-9999px; margin:0 0 0 4px; height:34px; width:34px;}
.footer-social-links .facebook {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/facebook-footer.png) no-repeat top left;}
.footer-social-links .twitter {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/twitter-footer.png) no-repeat top left;}
.footer-social-links .pinterest {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/pinterest-footer.png) no-repeat top left;}
.footer-social-links .youtube {background:transparent url(//bluejeans.com/sites/all/themes/bluejeans/images/homepage/youtube-footer.png) no-repeat top left;}	


/* -----------------------------------------
   Homepage
----------------------------------------- */

/* Homepage Overall Formating (shared styles on just the homepage) */
.front .interior-header {margin-bottom:0px;position: fixed;top: 27px;z-index: 99;background: white;width: 100%;padding:0;}
.front .header.big {font-size:54px; font-weight:100; text-shadow:none; line-height: 1; letter-spacing:-1px;}
.container.content { padding: 0 !important; }
.region.region-home-blocks {margin-top:100px;}
.admin-menu .region.region-home-blocks {margin-top: 121px;}


/* Page Content */
.front .page-content h2 {font-size: 44px; margin-top:50px; font-size: 4.4rem; text-shadow:0; color:#3391cc;}

.front .second-panel {height:500px;/* background:url(/sites/all/themes/bluejeans/images/homepage/shadow-bg.png)*/ no-repeat  bottom center;}
.front .business-benefits {margin:40px 0; padding:0;}
.front .business-benefits .six.columns {margin-left:0;} 
.front .business-benefits .six.columns a {color:#383737; font-size:14px; font-family:"ArialMT", Arial; display:block; height:35px; line-height:35px; padding:0 0 0 27px; width:153px; background-color:white; margin:0 20px 13px 0; border:solid 1px #bdbdbd; -webkit-border-radius: 17px; -moz-border-radius: 17px; border-radius: 17px;}0

.front .business-benefits .second-content a {color: #383737;font-size: 14px;font-family: "ArialMT", Arial;display: block;height: 35px;line-height: 35px;padding: 0 0 0 27px;width: 153px;background-color: white;margin: 0 20px 13px 0;border: solid 1px #bdbdbd;-webkit-border-radius: 17px;-moz-border-radius: 17px;border-radius: 17px;}

.front .second-panel .last {position:relative; height:500px;}
.front .second-panel .last a {position:relative; z-index:10;}
.front .second-panel .join {padding-top:137px; padding-left:128px;}
.front .second-panel .ipad {position:absolute; max-width:654px; right:-86px; top:0;}


.front .brands h3 {text-align:center; color:#666; margin:58px 0 53px 0;}
.front .brands > .columns > img {display:block; margin:30px auto 45px auto;}
.front #brand-slider {height:50px; position:relative;}
.front #brand-slider img {position:absolute; top:0; left:0;}


/* Testimonials */
.front .testimonials {padding-top:0px; margin:0; background-color:#D9DFE1;}
.front .flexslider {border:0; background-color:transparent;}
.front .flex-control-nav {width:auto; left:785px; position:static;}
.front .to-top {width:155px; display:block; float:left; color:#929aa2; font-size:14px; line-height:30px; background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/back-to-top.png) no-repeat bottom right;} 

.front .fifth-panel .columns {text-align:center;}
.front .fifth-panel a {font-weight:normal; text-transform:none; display:inline-block; margin:5px 0 0 0; padding-left:70px; padding-right:70px;}

/* BubbleTip Formatting - http://code.google.com/p/bubbletip/ */
.bubbletip {position:absolute; z-index:50; border:0; border-collapse:collapse; padding:0; margin:0; }
.bubbletip, .bubbletip table, .bubbletip tr {background-color:transparent !important;}
.bubbletip td {padding:0;}
.bubbletip td.bt-topleft {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll 0px 0px; height:33px; width:33px; padding:0; margin:0;}
.bubbletip td.bt-top {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-T-B.png) repeat-x scroll 0px 0px; height:33px; padding:0; margin:0; }
.bubbletip .bt-top {margin-bottom:0;}
.bubbletip td.bt-topright {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll -73px 0px; height:33px; width:33px; padding:0; margin:0; } 
.bubbletip td.bt-left-tail div.bt-left-tail {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll 0px -33px; width:33px; height:40px; padding:0; margin:0; }
.bubbletip td.bt-left-tail div.bt-left, .bubbletip td.bt-left {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-L-R.png) repeat-y scroll 0px 0px; width:33px; padding:0; margin:0;}
.bubbletip td.bt-right-tail div.bt-right, .bubbletip td.bt-right {width:33px; padding:0; margin:0; background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-L-R.png) repeat-y scroll -33px 0px;}
.bubbletip td.bt-right-tail div.bt-right-tail {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll -73px -33px; width:33px; height:40px; padding:0; margin:0;}
.bubbletip td.bt-bottomleft {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll 0px -73px; height:33px; width:33px; padding:0; margin:0;}
.bubbletip td.bt-bottom {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-T-B.png) repeat-x scroll 0px -33px; height:33px; padding:0; margin:0;}
.bubbletip td.bt-bottomright {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll -73px -73px; height:33px; width:33px; padding:0; margin:0;}
.bubbletip table.bt-top th {width:50%; background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-T-B.png) repeat-x scroll 0px 0px; padding:0; margin:0;}
.bubbletip table.bt-bottom th {width:50%; background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip-T-B.png) repeat-x scroll 0px -33px; padding:0; margin:0; border:0; }
.bubbletip table.bt-top td div {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll -33px 0px; width:40px; height:33px; padding:0; margin:0;}
.bubbletip table.bt-bottom td div {background:transparent url(/website/sites/all/themes/bluejeans/images/homepage/bubbletip.png) no-repeat scroll -33px -73px; width:40px; height:33px; padding:0; margin:0;}
.bubbletip td.bt-content {background-color:#595959; vertical-align:middle;}
.bubbletip table.bt-top, .bubbletip table.bt-bottom {width:100%; border:0;}
.bubbletip .tip {color:#fff;}
.admin-menu .bubbletip {margin-top:-15px;} /*Bubbletip Fix for Logged in Users*/

.try-it-button {background-color:#025385;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;text-indent:0;display:inline-block;color:#ffffff;font-family:Arial;font-size:16px;font-weight:bold;font-style:normal;height:56px;line-height:56px;width:200px;text-decoration:none;text-align:center;
}
.try-it-button:hover {	background-color:#ffffff;color:#025385;}

/*--------- Fixed Sidebar --------*/

#fixed-sidebar {position: fixed;width: 280px;height: 100%;background: #262727;color:white; right: 0; }
#not-fixed-content {margin-right: 280px;}

#fixed-sidebar.logged-in {display:none;}
#not-fixed-content.logged-in {margin-right: 0px;}

#fixed-sidebar.load-hidden {display:none !important;}
#not-fixed-content.load-hidden {margin-right: 0px !important;}

#fixed-sidebar iframe {height:255px;}
#fixed-sidebar .sidebar-frame {margin-left:22px; top:310px; position: absolute; margin-top: -175px; }
.sidebar-frame div {font-size:12px; font-weight: bold;}

.region-fixed-sidebar {height:100%}
.region-fixed-sidebar .contextual-links-region {height:100%;}


@media (max-width:1300px){
#fixed-sidebar {display:none;}
#not-fixed-content {margin-right: 0px;}
}

/* -----------------------------------------
   Interior Pages
----------------------------------------- */

/* Sidebar */
/* .sidebar { border-right:1px solid #efefef; } */
body.ie7 .sidebar { z-index:1000; }
.sidebar h4 { border-bottom:1px solid #efefef; margin: 0 40px 15px 0; padding-bottom: 10px; color: #333; }
.region-sidebar-first ul li { margin-bottom:9px; padding: 0; }
.region-sidebar-first ul li a { display:block; padding: 10px 0 10px 15px; font-size: 16px; font-size: 1.6rem; font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; margin-botton: 9px; }
.region-sidebar-first ul li.active-trail a { background:#efefef; font-weight: bold;   }
.region-sidebar-first ul li.active-trail .triangle { position:absolute; height: 40px; width: 15px; background: url(/website/sites/all/themes/bluejeans/images/misc/side-nav-arrow.jpg) no-repeat top left; right: -14px; margin-top: 0px; z-index: 1; }

/* Content */
.with-sidebar { border-left:1px solid #ccc; margin-left: -44px !important;    }
.main-content-padding { padding-left:80px; }
.main-content-padding h1 { margin-bottom:19px; margin-top: -5px; }
ul.benefits { padding-left:30px; }
ul.benefits li { font-size:14px; line-height: 21px; margin-bottom: 20px;  }
.main-content-padding h3 { margin-top:14px; margin-bottom: 2px !important; }
.main-content-padding hr { margin-top:30px; }
.callout { border:1px solid #efefef; background: #fff9f0; margin-bottom: 20px !important; }
.callout .medium { padding:15px 30px; }
.callout h3 { margin-top:0 !important; color: #eb8a00; }
.interior-content { margin-bottom:60px !important;}
body:not(.node-type-clean-landing-page):not(.node-type-partner-page) .interior-content {margin-top: 145px !important;}
body.admin-menu:not(.node-type-clean-landing-page):not(.node-type-partner-page) .interior-content {margin-top: 166px !important;}
.interior-content .subheader { font-size:16px; margin-top: -10px; }
.interior-content p { font-size:14px; line-height: 21px; }
.interior-content h3 { font-size:24px; margin-bottom: 15px;  }
.add-padding { padding:20px; padding-bottom: 0px; }
.none { display:none; }
.next-link { text-align:right; }
.prev-link, .next-link { margin-bottom:0; }
.align-right { text-align: right; }

.tv-image { background: url(/website/sites/all/themes/bluejeans/images/misc/tv.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
.tv-image-marketing { background: url(/website/sites/all/themes/bluejeans/images/misc/use-case-marketing.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
body.ie7 .tv-image-marketing { left: -319px; }
.tv-image-sales { background: url(/website/sites/all/themes/bluejeans/images/misc/use-case-sales.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
body.ie7 .tv-image-sales{ left: -319px; }
.tv-image-it { background: url(/website/sites/all/themes/bluejeans/images/misc/use-case-it.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
body.ie7 .tv-image-it { left: -319px; }
.tv-image-healthcare { background: url(/website/sites/all/themes/bluejeans/images/misc/use-case-healthcare.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
body.ie7 .tv-image-healthcare { left: -319px; }
.tv-image-education{ background: url(/website/sites/all/themes/bluejeans/images/misc/use-case-education.jpg) no-repeat top left; height: 375px; width: 340px; position: absolute; z-index: -1; left: -320px; margin-top: -10px; }
body.ie7 .tv-image-education { left: -319px; }

body.ie7 .tv-image { left: -319px; }
.buzz p { font-size: 13px; line-height: 18px; }
.buzz small { display: block; font-size: 12px; font-weight: bold;  }
.clear { clear: both; }

/* Features */
.row.features { margin-bottom: 26px; }
.row.features h3 { margin-top: 6px !important; }
.row.features img { border: 1px solid #efefef; }

/* Jobs */
ul.join-us { font-size: 13px; line-height: 21px; margin-top: 10px;  }
ul.join-us li { margin-bottom: 10px; }

/* Partners */
.existing-partner { position: absolute; right: 0; top: 0; }

/* Support */
.support-search input { width: 75% !important; margin-right: 20px; float: left; }
.support-search button { float: left; padding: 11px 42px !important; }

/* Case Studies */
/*.case-studies a { color: #333 !important; }*/
blockquote.use-case { text-align: left !important;  font-style: italic; line-height: 26px; border-left: 1px solid #efefef;  }

/* Pricing */
p.interior-subheader { font-size: 24px; color: #999; margin-top: 18px;  }
.fifth-column { width: 20%; float: left;  }
.plans { border: 1px solid #ccc; margin-left: -2px;  background: #FFF; }
.plans h3 { text-align: center; margin-bottom: 1px !important; margin-top: 3px !important; color: #181818;  }
.plans p { text-align: center; font-size: 13px; font-size: 1.3rem; line-height: 18px !important; margin-bottom: 7px !important;  }
.plans .button { margin-bottom: 10px !important; }
.plans h4 { text-align: center; font-size: 20px; font-size: 2rem; }
.plans h4 small { display: block; font-size: 13px; font-size: 1.3rem; font-weight: normal; }
ul.plan-details { margin-bottom: 0; }
ul.plan-details li { padding: 11px 0; display: block; border-top: 1px solid #efefef; font-size: 14px; font-size: 1.4rem; text-align: center;  }
.price-info { height: 18px; width: 18px; background: url(/website/sites/all/themes/bluejeans/images/icons/price-info.png) no-repeat; margin-top: -22px; margin-bottom: 4px; z-index: 100; position: relative; }
.plans-label { margin-top: 31px; margin-right: 25px; }
.feature-labels { margin-top: 159px; }
.feature-labels ul li:first-child { border-top: none; }
.feature-labels ul li { padding: 11px 0; display: block; border-top: 1px solid #efefef; font-size: 14px; font-size: 1.4rem; margin-right: 25px;  }
.emphasize-plan { background: #fff9f0; position: relative; border: 1px solid #ccc; margin-left: -1px; margin-top: -29px; box-shadow: 0 0 10px rgba(0,0,0,.25); -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25); }
.emphasize-plan .add-padding { padding: 13px 20px 0 20px;  }
p.most-popular { display: block; background: #fdeed8; font-size: 16px; font-size: 1.6rem; text-transform: uppercase; font-family: "proxima-nova", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: bold; color: #e58c0c; text-shadow: 0 1px 1px #FFF; padding: 5px 0;  }
.most-popular-plan ul.plan-details { margin-top: -21px; }
.other-plans { margin-top: 30px !important; }
.faqs { border-top: 1px solid #efefef; padding-top: 30px; margin-top: 12px !important; }
p.bump-up { margin-top: -15px; }
.plans-push-down { margin-top: 70px !important; }
.bm-pt { margin-left: -143px }
.bu-pt { margin-left: -133px; }
.plan-tiers { position: absolute; z-index: 50; width: 180px; display: none;}
.plan-tiers table td {text-align: center; vertical-align: middle;}
#premiumPlans, #plusPlans {display: block; cursor: help;}
thead tr td {font-weight: bold;}

/* Pricing Tables */
a .plan-tiers table thead tr td { color: #333 !important; }
.plan-tiers table { background: #FDEED8; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ccc; box-shadow: 0 0 3px rgba(0,0,0,0.25); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25); }
.plan-tiers table thead, table tfoot { background: #FFF9F0; }
.plan-tiers table tbody tr.even, .plan-tiers table tbody tr.alt { background: #f9f9f9; }
.plan-tiers table tbody tr:nth-child(even) { background: #FFF9F0; }


/* Sign Up Forms */
.fourth-step { width: 25%; float: left; border: 1px solid #efefef; margin-left: -2px;  background: #FFF; }
.fourth-step p { padding: 10px 0;}
.fourth-step.active { background: #ccc; }
.fourth-step.first { border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; }
.fourth-step.last { border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; }
.username-url { margin-top: -17px; }

/* Blog */
.boxes-box-controls {display:none;}
.boxes-box:hover .boxes-box-controls {display:block;}

.blog-post-info img { display: block; float: left; margin-right: 20px; margin-top: 0;   }
.blog-post-info h1 { font-size: 30px; margin-bottom: 0; }
.blog-post-info h1 a { color: #333; }
.blog-post-info h1 a:hover { color: #000; }
img.full-image { display: block; margin-bottom: 20px; }
img.left-image { display: block; float: left; width: 200px; margin: 5px 20px 20px 0;  }
img.right-image { display: block; float: right; width: 200px; margin: 5px 0 20px 20px;  }
.blog-post-info { border-bottom: 1px solid #efefef; margin-bottom: 20px; }
.blog-post-info p { margin-bottom: 10px; }
.blog-post { clear:left; margin-bottom: 40px; }
.blog-post p { font-size: 13px; line-height: 21px; }
/* p.blog-comment-count { border-top: 1px solid #efefef; padding-top: 5px;  } */
p.byline { color: #999; }
p.byline a { color: #777; font-weight: bold; }
p.byline a:hover { color: #555; }
.headline-author { float: left; width: 85%;  }
.sidebar p { margin-right: 20px; }
.sidebar p, .sidebar ul li { font-size: 13px; line-height: 21px; } 
ul.blog-sidebar li { margin-bottom: 5px; }
.blog-pagination { border-top: 1px solid #efefef; padding-top: 10px; }
.blog-pagination .small { padding: 2px 15px !important; }
.full-padding { margin-right: 20px; }

/* Team */
.management-team h5 a, .management-team h5 a:hover, .management-team p.no-color a, .management-team p.no-color a:hover { color: #181818; }


/* -------------------------------------------- */
/* Specific Content Type Styling 			*/
/* -------------------------------------------- */

/* Clean Landing Pages */
.node-type-clean-landing-page .container.black-bar {display:none;}
.node-type-clean-landing-page .region-footer {display:none;}

/* Landing Page */
.node-type-landing-page .container.black-bar {display:none;}

/* -------------------------------------------------
   Admin Pages
------------------------------------------------- */

.page-node-add .form-type-select label {display:block;}
.page-node-add .preview .blog-post {margin-top:2em; padding-bottom:1em; border-bottom:solid 1px #ccc;}
